/* Buttons */

.button,.button:hover{
    background-color: #ed008c;
    color:white;
    border-radius: 5px;
    text-decoration: none;
    padding:5px 14px;
    border:0;
}
.button.blue,.button.blue:hover{
    background-color:#226ab2;
}
.icon-basket{
    background:url('../images/icon-basket.png') no-repeat;
    display:inline-block;
    width:19px;
    height:19px;
    margin: 0 0 -4px -4px;
}

/* Helpers */

.f-right {
    float: right;
}
.f-left {
    float: left;
}
.hidden-phone {
    display: block !important;
}
.visible-phone {
    display: none !important;
}

/* Social media icons */

#breadcrumbs-addthis{
    border-radius:4px;
    border:1px solid #dddddd;
    margin-bottom: 20px;
    /*margin-top: -10px;*/
}
#breadcrumbs-addthis .breadcrumb{
    margin:0;
    background-color: white;
}
#breadcrumbs-addthis #addthis{

    padding: 8px 15px 8px 15px;
}
#breadcrumbs-addthis .addthis_toolbox{
    margin:0;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient{
    height: 22px!important;
}

/* Flexsliders */

.flexslider .slides{
    border-radius:4px;
    border: 1px solid #1e1e1e;
    margin-bottom: 20px;
    margin-top: -10px;
}
.carousel-caption{
    display: none;
}

@media (max-width: 767px){
    #content{
        margin-bottom: 100px;
    }
}

/* Blog */

.blog-item img{
    max-width: 100%;
}